curl --request DELETE \
--url https://platform.versori.com/api/v2/o/{organisation_id}/projects/{project_id} \
--header 'Authorization: Bearer <token>'{
"code": "<string>",
"message": "<string>",
"fields": [
{
"field": "<string>",
"message": "<string>"
}
],
"details": "<string>"
}DeleteProject delete the project.
curl --request DELETE \
--url https://platform.versori.com/api/v2/o/{organisation_id}/projects/{project_id} \
--header 'Authorization: Bearer <token>'{
"code": "<string>",
"message": "<string>",
"fields": [
{
"field": "<string>",
"message": "<string>"
}
],
"details": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.versori.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.
OK